﻿
/* ------------------------------------------------------ */
/*                  Printing Styles                       */
/* ------------------------------------------------------ */

#LeftNav,
div#LeftNav,
#MasterHeader, 
div#MasterHeader, 
#Menu_Misc,
div#Menu_Misc,
div#footer,
#footer,
#backstretch,
#topMenu,
.SpreadsheetExport, 
.PagingTable, 
.ButtonContainer, 
.BackToLink, 
.HideWhenPrinting, 
.SortTop,
.SortBottom,
.WhatsThis,
.PageFooter,
.NoPrint, 
.lastUpdatedInfo,
.sidebar,
.pure-g .PageHeaderRight,
.menu-link,
div.pure-g.header,
div.footer,
div#layout div#menu
{ display:none !important; visibility:hidden !important; }

td#MasterContent,
td#tdContentAndTitle,
div#ContentArea,
div#PageTitle,
.ContentAndTitle
{ width:100%; }

table#MasterTable { border-width:0px; }
div#MasterContainer { border-width:0px; width:100%; }

.FormTable td {padding: 3px;font-size:14px;}
.FormTable td input {font-size:14px;}
.FormTable textarea { overflow:visible; }

fieldset {
  padding-bottom: 0px;
  padding-top: 0px;
}

/* Knight Frank specific */
#KFHeader_TopRow { display:none; }

.restrictTo700PixelsOnPrint {
width:700px;
}

.backstretch {display: none !important;}

.ui-tabs-nav{display: none !important;}

.ui-tabs-panel{display: block !important;}

/* Pure CSS specific */
.pure-form input[type=text], .pure-form input[type=password], .pure-form input[type=email], .pure-form input[type=url], .pure-form input[type=date], .pure-form input[type=month], .pure-form input[type=time], .pure-form input[type=datetime], .pure-form input[type=datetime-local], .pure-form input[type=week], .pure-form input[type=number], .pure-form input[type=search], .pure-form input[type=tel], .pure-form input[type=color], .pure-form select, .pure-form textarea,
 .pure-g .FormTable td {
    padding: 1px .4em !important;
    box-shadow: none !important;
    font-family: Georgia, serif !important;
    /* padding: .2pt .4em !important; */
    font-size: 8.7pt !important;
    line-height: 9.7pt;
    /*font-size: 12px !important;
    line-height: 12px;*/
}
.pure-form fieldset,#layout div.content {
    padding-bottom: 0;
    padding-top: 0;
    padding: 0 1px;
}
.ContentDiv{padding:0;/*page-break-inside: avoid;height: 100%;width: 100%*/}
.content-subhead.pure-g, div#layout div.content-subhead{
    margin-bottom: 0;
    padding:0 .2em;
    border-bottom:none;
} 
body.pure-g .select2-container--default .select2-selection--single, #layout.pure-g .select2-container--default .select2-selection--single {min-height: 16pt;height: 16pt}
body.pure-g .select2-container--default .select2-selection--single .select2-selection__rendered, #layout.pure-g .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 15pt;
}
body.pure-g .select2-container--default .select2-selection--single .select2-selection__arrow b {margin-top:-6px}
/*.pure-g a {
    display:none;
}*/
@page {
  size: A4;
}
@page :blank {
    display:none
}
@media print {
    html, body, form {
        width: 210mm;
        height: 297mm;
        margin:0;
        padding:0;
    }
    form{
        padding:4mm; 
        page-break-after:auto;
    }
    /*div#layout, div.content{max-width:none !important;width: 100% !important;padding:0 !important;margin:0 !important;min-width:100vw !important;height:auto}*/
}

